## php-zend-db 2.3.7

=== debian/changelog ===
php-zend-db (2.3.7-1) unstable; urgency=medium

  * Initial release (Closes: #780422)

 -- David Prévot <taffit@debian.org>  Mon, 16 Mar 2015 17:56:37 -0400
