=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab	--output autoload.php \
		--template debian/autoload.php.tpl \
		.

override_dh_fixperms:
	dh_fixperms
	find $(CURDIR)/debian/php-zend-db/usr/share/php/Zend/Db -executable -type f | xargs chmod -x

override_dh_install:
	dh_install -Xcomposer.json -XCONTRIBUTING.md -Xdebian -XREADME.md

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --force --rename
