## php-zend-db 2.6.2

=== debian/changelog ===
php-zend-db (2.6.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Sat, 02 Apr 2016 00:37:23 +0000

php-zend-db (2.6.2-1) unstable; urgency=medium

  [ Gary Hockin ]
  * Added base documentation

  [ David Prévot ]
  * Ship upstream documentation

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2015 15:11:41 -0400

php-zend-db (2.6.1-1) unstable; urgency=medium

  * Upload to unstable since everything is in place

  [ Maks3w ]
  * [composer] Raise php version to 5.5
  * [cs] Use PHP short array syntax

  [ David Prévot ]
  * Drop zf2 source not used anymore
  * Drop patch already included upstream (Closes: #792023)
  * Update homemade autoload

  [ Matthew Weier O'Phinney ]
  * Bumped to next dev version (2.6.1)

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 14:23:39 -0400

php-zend-db (2.5.1-1) experimental; urgency=medium

  * Adapt packaging to upstream split
  * Also split packaging repositories
  * Expand package description, using upstream README
  * Upload new branch to experimental
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 09 Jul 2015 11:28:17 -0400
