=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Homepage: http://framework.zend.com/
-Vcs-Git: git://anonscm.debian.org/pkg-php/zendframework.git -b db
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/zendframework.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-db.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-db.git
 
 Package: php-zend-db
 Architecture: all
@@ -19,6 +19,9 @@
         ${phpcomposer:Debian-replace}
 Provides: php-zendframework-zend-db, ${phpcomposer:Debian-provide}
 Description: Zend Framework - Db component
- This package provides the Db component of Zend Framework.
+ `Zend\Db` is a component that abstract the access to a Database using
+ an object oriented API to build the queries. `Zend\Db` consumes
+ different storage adapters to access different database vendors such
+ as MySQL, PostgreSQL, Oracle, IBM DB2, Microsoft Sql Server, PDO, etc.
  .
  Zend is a PHP framework for developing web applications and services.
