## php-zend-db 2.8.1

=== debian/changelog ===
php-zend-db (2.8.1-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Bumped to next dev version (2.8.1)

  [ Lucian Sabo ]
  * added join support in update

  [ David Prévot ]
  * Update Standards-Version to 3.9.8
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 15 Apr 2016 21:18:27 -0400

php-zend-db (2.7.0-2) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 18:03:11 -0400

php-zend-db (2.7.0-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * 2.7.0 readiness

  [ David Prévot ]
  * Workaround #765899
  * Update homemade autoload for php-zend-db 3
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Tue, 23 Feb 2016 12:31:31 -0400
